{
	"name": "table/local/company/lang/en/company_address.json",
	"language": {
		"coad-customer": "Company address",
		"coad.address": "Address",
		"coad.address_type": "Address type",
		"coad.company_id": "Company id",
		"coad.country": "Country",
		"coad.info": "Info",
		"coad.json_data.company_id": "Company id",
		"coad.json_data.create_user": "Create user",
		"coad.json_data.firm_id": "Firm id",
		"coad.json_data.telephone_area_code": "Telephone area code",
		"coad.json_data.telephone_number": "Telephone number",
		"coad.json_data.transfer_id": "Transfer id",
		"coad.json_data.transfer_state": "Transfer state",
		"coad.name": "Name",
		"coad.name_2": "Name 2",
		"coad.post_code": "Post code",
		"coad.post_office": "Post office",
		"coad.text_address": "Text address"
	}
}
